<section class="ftco-section ftc-no-pb ftc-no-pt">
			<div class="container">
				  <div class="heading-section heading-section-wo-line pt-md-5 mb-5">
	          	<div class="ml-md-0">
		          	<span class="subheading">Un évènement à fêter</span>
		            <h2 class="mb-4">Privatiser la maison du carrec</h2>
	            </div>
	          </div>
	          <div class="pb-md-5">
							<p>Anniversaire, Vin d'honneur, Saint-Valentin, Fête des mères, séminaire, 
							  Enterrement vie de jeune fille ou simple week-end de charme en famille,
							  nous vous proposons une formule sur mesure afin d'assurer vos évènements. 
							</p>

							<p>	Privatisez la Maison du Carrec pour que ces moments restent inoubliable.<br />
							</p>

							<p>	- Parking privé<br />
								- Grand jardin<br />
								- Espace détente (sauna, jacuzzi)<br />
								- Salle de massage<br />
								- Magnifique véranda offrant une vue 360 degrés imprénable sur la baie de Paimpol<br />
								-  Salon chaleureux avec sa belle cheminée<br />
								-  Grande cuisine<br />
								- Chambres spacieuses disposant toutes de leurs salles de bains et leur WC<br />
								- Deux gîtes attenants selon les disponibilités<br />
							</p>

							<p>	La maison du Carrec est faite pour accueillir des évènements uniques et sur mesure.
							</p>
							
						</div>
					</div>
				</div>
			</div>
</section>